<Listar>
<Formato>
<Titulo>Zonas</Titulo>
<SizeCx>475</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>216</tamj>
<tamr>20</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>0</id>
<sql>1958776782</sql>
</Item>
<Item>
<Campo>Descricao</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>360</tamj>
<tamr>30</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>1958776782</sql>
</Item>
</Listar>
